/*!-------------------------------------------------------------------------------------------------
 - #%L                                                                                            -
 - chvote-common-theme                                                                            -
 - %%                                                                                             -
 - Copyright (C) 2016 - 2018 République et Canton de Genève                                       -
 - %%                                                                                             -
 - This program is free software: you can redistribute it and/or modify                           -
 - it under the terms of the GNU Affero General Public License as published by                    -
 - the Free Software Foundation, either version 3 of the License, or                              -
 - (at your option) any later version.                                                            -
 -                                                                                                -
 - This program is distributed in the hope that it will be useful,                                -
 - but WITHOUT ANY WARRANTY; without even the implied warranty of                                 -
 - MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the                                   -
 - GNU General Public License for more details.                                                   -
 -                                                                                                -
 - You should have received a copy of the GNU Affero General Public License                       -
 - along with this program. If not, see <http://www.gnu.org/licenses/>.                           -
 - #L%                                                                                            -
 -------------------------------------------------------------------------------------------------*/

@mixin chvote-grid-style($theme) {

  .mat-header-cell {
    font-size: 1.3rem;
  }

  .mat-cell {
    font-size: 1.3rem;
  }

  .mat-sort-header-button {
    text-align: start;
  }

  .mat-header-row {
    min-height: 4rem;
  }

  .mat-row {
    min-height: 5rem;
  }
}






